.darkmode {
  --clr-light: #f2f2f2; /* Hellgrau */
  --clr-medium: #808080; /* Mittelgrau */
  --clr-dark: #333333; /* Dunkelgrau */
  --clr-black: #000000; /* Schwarz */

  --foreground: var(--clr-light);
  --background: var(--clr-dark);
}

body {
  background: var(--background);
  color: var(--foreground);
  font-family: var(--ff-body);
  font-size: 18px;
  line-height: 1.6;
}

h1 {
  text-align: center;
  padding: 20px;
  background-color: #000;
  color: #fff;
}

.btn-group {
  margin: 2em 0;
  display: relative;
}

.btn {
  padding: 1em 2em;
  text-decoration: none;
  text-transform: uppercase;
  border-radius: 100px;
  position: relative;
  display: inline-block;
  line-height: 1;
}

.btn + .btn {
  margin-left: 1em;
}

.btn-secondary {
  background: var(--foreground);
  color: var(--background);
}

.btn-accent {
  background: var(--clr-accent);
  color: var(--foreground);
}

.btn::after {
  content: "";
  position: absolute;
  width: 100%;
  height: 100%;
  border: var(--foreground) 2px solid;
  left: -4px;
  top: 4px;
  border-radius: inherit;
  z-index: -1;
}

a {
    color: #7b7b7b;
        
  }
